/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 12 December 2019 15:30:11
*/


/* Custom Base Styles */
.navbar-brand{
    background: no-repeat 0 center;
    padding-left: 45px;
}
.navbar-edit-btn,
.navbar-edit-btn:hover,
.navbar-edit-btn:focus{
    color: #fff;
    display: inline;
    margin: 5px 0 0;
}
li:hover > .dropdown-menu.dropdown-menu-hover {
    display: block;
}
.list-group-item-nav {
    padding: 0;
}
.list-group-item-nav > a{
    display: block;
    padding: 10px 15px;
}
.list-group-item-nav.active > a, 
.list-group-item-nav.active:focus > a, 
.list-group-item-nav.active:hover > a{
    color: #fff;
}
.list-group-item-nav.hierarchy > a, 
.list-group-item-nav.hierarchy:focus > a, 
.list-group-item-nav.hierarchy:hover > a{
    color: #337ab7;
}
.list-group-item-nav.hierarchy, 
.list-group-item-nav.hierarchy:focus, 
.list-group-item-nav.hierarchy:hover{
    background-color: #fff;
}
.list-group-sub{
    margin: 0;
}
.list-group-sub > .list-group-item-nav{
    border: none;
    border-radius: 0;
    border-top: 1px dotted #ddd;
}
.list-group-sub > .list-group-item-nav > a{
    padding-left: 30px;
    font-size: 0.85em;
}
.breadcrumb{
    margin-top: 20px;
}



.accordian-title, .cqu-component-accordion-title {
  background: #e6e6e7;
  padding: 1em;
  cursor: pointer;
  position: relative; }

.accordian-title.open, .cqu-component-accordion-title.active {
  background: #c1d600; }

.accordian-title:after, .cqu-component-accordion-title:after {
  content: "";
  position: absolute;
  right: 3%;
  top: 1em;
  width: 15px;
  height: 25px;
  background: url(./?a=978);
}

.accordian-title.open:after, .cqu-component-accordion-title:after {
  top: 1.3em;
  width: 25px;
  height: 15px;
  background: url(./?a=978);
}


.event-info {
    float: left;
    width: 100%;
    margin-bottom: 1em;
    padding-bottom: 1em;
    border-bottom: 1px solid #000;
}
.event-info--box1 {
    float: left;
    width: 60%;
}
.event-info--box2 {
    float: left;
    width: 40%;
}
.event-info--label {
    font-weight: bold;
    margin-right: .5em;
    float: left;
}
.event-info--text {
    display: block;
    font-size: .9em;
}
.event-details .event-add {
    float: right;
}



/* Campaign Styling */
.campaign .main-menu__cqu-apps, .campaign .main-menu__cqu-links, .campaign-two .header .header__quicklinks {
    display: none;
}

.campaign-two .header {
    height: 15.5em;
}

.header__home-link__logo {
    position: relative;
    padding: 2em 2em 5em 2em;
    display: block;
}

.campaign-two .header__home-link__logo {
    padding: 2em;
}

.header__home-link{
    display: inline-block;
    position: relative;
}

.header__home-link__icon-container {
    float: left;
    background-color: #c1d400;
    color: #00386a;
    text-decoration: none;
    height: 30px;
    width: 30px;
}

.campaign .header__home-link .icon__home-icon {
    display: inline-block;
    margin: 15px 2px;
}

.header__home-link__text-container {
    float: left;
    padding: .25em .5em;
    background-color: #ffffff;
    color: #00386a;
    font-weight: bold;
}

.page-content .grid-item__container:hover {
    text-decoration: none;
}

/* override main Styling */
.header__title {
    padding: 0.65rem 1.438rem 0.65rem !important;
}

.main table, .main ul, .main ol{
    font-size: 14px;
}

.main td, .main th {
    color: #5e5d56;
    padding: 0.75rem;
}

.main table {
    border-top: 2px solid #00386a;
    margin: 1rem 0;
}

.main table ul {
    margin: 0;
    padding: 0 1rem;
}

.main table, .main th {
    border-bottom: 1px solid #c4c7c9;
}

.main th {
    font-weight: 700;
}

.main tr:nth-child(even) {
    background-color: #fff;
}

.cqu-component-listing a:hover .text-muted {
    color: white;
}


.cqu-component-cta h2, .cqu-component-cta h4 {
    color:white;
}

.cqu-component-cta {
    margin: 1rem 0;
}

.cqu-button {
    background: #fff;
    color: #00386a;
    display: inline-block;
    margin-bottom: 1rem;
    padding: 1rem 1.813rem 0.938em 1.813rem;
    text-align: center;
    text-transform: uppercase;
}

.cqu-button:last-child {
    margin-bottom: 0;
}

.cqu-button:hover {
    background: #00386a;
    color: #fff;
}

.button--primary,
.page-content .button--primary,
.button--secondary:hover,
.page-content .button--secondary:hover {
    background: #00386a;
    color: #fff;
    text-decoration: none;
}

.button--secondary,
.page-content .button--secondary,
.button--primary:hover,
.page-content .button--primary:hover {
    background: #c6d600;
    color: #00386a;
    text-decoration: none;
}

.cqu-component-carousel .slick-next, 
.cqu-component-carousel .slick-prev {
    border: 0;
}

_:-ms-fullscreen, :root .search-results__form .site-search__input { 
    padding-bottom: 0.85rem; 
}

.unit-links-tooltip,
.cqu-tooltip {
    background-color: #00386a;
    color: #fff;
    display: none;
    font-size: 14px;
    padding: 0.25rem 0.5rem;
    position: absolute;
    left: -50%;
    white-space: nowrap;
    z-index: 1;
}

.cqu-tooltip--above {
    top: -2.35rem;
}

.cqu-tooltip--below {
    bottom: -2rem;
}

.unit-links-tooltip:after,
.cqu-tooltip:after {
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    bottom: -6px;
    content: ' ';
    height: 0;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
    width: 0;
}

.cqu-tooltip--above:after {
    border-top: 8px solid #00386a;
    bottom: -6px;
}

.cqu-tooltip--below:after {
    border-bottom: 8px solid #00386a;
    top: -6px;
}

.icon-link:hover + .cqu-tooltip {
    display: inline-block;
}

.quicklink--announcement .cqu-tooltip {
    transform: translateX(-20%);
}

.quicklink--email .cqu-tooltip {
    transform: translateX(-5%);
}

.quicklink--profile .cqu-tooltip {
    transform: translateX(3%);
}

@media(min-width: 62.25em){
    .quicklink--search .cqu-tooltip {
        transform: translateX(10%);
    }
    
    .quicklink--email .cqu-tooltip {
        transform: translateX(5%);
    }
    
    .quicklink--profile .cqu-tooltip {
        transform: translateX(15%);
    }
    
    .campaign-two .header {
        height: 23.5em;
    }
    
    _:-ms-fullscreen, :root .student-support__icon .icon__it-support { 
        left: 0;
        transform: translateX(50%);
    }
    
    _:-ms-fullscreen, :root .student-support__icon .icon__ask-cqu { 
        left: 0;
        transform: translateX(50%);
    }
    
    _:-ms-fullscreen, :root .student-support__icon .icon__student-council { 
        left: 0;
        transform: translateX(50%);
    }
    
    _:-ms-fullscreen, :root .student-support__icon .icon__student-help { 
        left: 0;
        transform: translateX(50%);
    }
    
    _:-ms-fullscreen, :root .student-support__icon .icon__support-links { 
        left: 0;
        transform: translateX(50%);
    }
}

@media (max-width: 62.25em) {
    
    .home__module .units__resources {
        display: block;
        background: white;
        padding: 1em;
        font-size: 15px;
    }
    
    .home__module .units__resources a {
        text-decoration:none;
        color: #00386a;
    }

    .home__module .units__resources a:hover {
        text-decoration:underline;
    }
    
    .home__module .units__resources-label img {
        padding-right: 1rem;
    }
    
}

.form_to_sugar_poc input{
    width:auto;
}
.form_to_sugar_poc select{
    width:auto;
    background:#eee;
    padding:3px;
    -moz-appearance: menulist !important;
    -webkit-appearance: menulist !important;
    appearance: menulist !important;
}

.form_to_sugar_poc label{
    margin-top:1rem;
}

/*Custom RSVP button*/
.event-rsvp--icon {
    background-image: url("https://sportal.cqu.edu.au/__data/assets/image/0023/91841/rsvp.png");
    background-repeat: no-repeat;
    height: 20px;
    position: absolute;
    width: 24px;
}

.events-landing .event-item:hover .event-rsvp--icon {
    background-image: url(https://sportal.cqu.edu.au/__data/assets/image/0028/91855/rsvp_white.png);
}
/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 12 December 2019 15:30:11
*/


.esi-content .inside-page-title {
    display: none;
}

.esi-content .right-width-50-percent,
.page-thumbnail {
    width: 50%;
    display: block;
    float: right;
    padding: 1em 0 1em 3%;
}


.esi-content .pathway-box {
    margin-top: 0;
    position: relative;
}
.esi-content .pathway-box {
    float: left;
    margin-right: 2%;
    width: 49%;
}

.esi-content .pathway-box.second {
    margin-right: 0;
}

/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 12 December 2019 15:30:11
*/


/* --- Styles for Global Alert --- */
.global-modal {
    background: rgba(0, 56, 102,0.95);
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 16;
}

.global-modal.active {
    display: block;
}

.global-modal__wrapper {
    background-color: #fff;
    border-radius: 4px;
    margin: 4rem 1rem;
    overflow-y: auto;
    padding: 1rem;
    position: relative;
}

.global-modal__title {
    color: #003866;
    font-size: 18px;
    margin: 0;
}

.global-modal__body {
    margin: 1rem 0;
    max-height: 12rem;
    overflow-y: auto;
    position: relative;
}

.global-modal__body h2 {
    margin-top: 0;
}

.global-modal__footer {
    position: relative;
}

.global-modal__footer:before {
    background-color: #fff;
    content: '';
    height: 16px;
    left: 0;
    opacity: 0.75;
    position: absolute;
    top: -32px;
    width: calc(100% - 16px);
}

.global-modal__button {
    background-color: #C3D600;
    border: 1px solid #C3D600;
    border-radius: 4px;
    color: #00386a;
    display: inline-block;
    padding: 8px 16px;
    text-decoration: none;
}

@media (min-width: 768px) {
    /* --- Styles for Global Alert --- */
    .global-modal__wrapper {
        margin: 4rem auto;
        max-width: 24rem;
        padding: 2rem;
    }
    
    .global-modal__body {
        max-height: 18rem;
    }
}

@media (min-width: 992px) {
    /* --- Styles for Global Alert --- */
    .global-modal__wrapper {
        margin: 8rem auto;
        max-width: 36rem;
    }
    
    .global-modal__body {
        max-height: 20rem;
    }
}
